lefouger

已经下载了最新的启动器,更新到最新版本使用是没有问题的,然后由于工作需要降版本到3.4.02版本之后,在软件内一点设置就报错,关闭之后软件也随之关闭无法正常使用。附件里是log。
No tienes los permisos requeridos para ver los archivos adjuntos a este mensaje.
lefouger
  • Mensajes: 1

tabooangel

相同的问题,这个问题很严重,影响到了工作状态。
目前发现的解决方法:先降回从3.7.94版本---降3.4.00版本。
直接3.8.57降回,设置程序会出现BUG并且报错。
tabooangel
  • Mensajes: 3

Nate

这是3.4.02中的一个错误:它只有中文,而不是中文(简体)中文(繁体)。您需要在此处删除首选项文件,以便运行3.4.02:

Windows: <用户主文件夹>\Spine\prefs.json
Mac: <用户主文件夹>/Library/Application Support/Spine/prefs.json
Linux: <用户主文件夹>/.spine/prefs.json

---
Original English:

This is a bug in 3.4.02: it has only 中文, not 中文 (简体) and 中文 (繁體), and handles it badly by crashing. I'm afraid you will need to delete your preferences file here so you can run 3.4.02:

Windows: <user home folder>\Spine\prefs.json
Mac: <user home folder>/Library/Application Support/Spine/prefs.json
Linux: <user home folder>/.spine/prefs.json
Avatar de Usuario
Nate

Nate
  • Mensajes: 9161


Volver a 中国Spine用户